package cn.com.poc.ai_software_copyright.dto;

import java.util.Map;

/**
 * @author alex.yao
 * @date 2026/1/5
 */
public class CallbackDto {

    private String taskId;

    private Map<String, Object> result;

    public String getTaskId() {
        return taskId;
    }

    public void setTaskId(String taskId) {
        this.taskId = taskId;
    }

    public Map<String, Object> getResult() {
        return result;
    }

    public void setResult(Map<String, Object> result) {
        this.result = result;
    }
}
